- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_database_t

# mongoc_database_destroy()

## Synopsis

    void
    mongoc_database_destroy (mongoc_database_t *database);

Releases all resources associated with `database`, including freeing the structure. Does nothing if `database` is NULL.

## Parameters

- `database`: A mongoc_database_t.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.